Bug 1260714 - [RFE] Enable CIFS support in RHCS
[RFE] Enable CIFS support in RHCS
Status: NEW
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS (Show other bugs)
1.3.0
All Linux
medium Severity medium
: rc
: 4.0
Assigned To: rhs-smb@redhat.com
ceph-qe-bugs
: FutureFeature, Triaged
Depends On:
Blocks: 1258382
  Show dependency treegraph
 
Reported: 2015-09-07 09:48 EDT by Vimal Kumar
Modified: 2018-05-29 03:12 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 Edu Alcaniz 2016-09-16 02:45:22 EDT
Hi, could you update the status of the BZ please
Comment 9 Edu Alcaniz 2017-01-25 07:16:37 EST
Hi could you have an update on the case.

Note You need to log in before you can comment on or make changes to this bug.